.u-block-1093-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1093-3 {
  position: absolute;
  left: 0;
  width: 64px;
  height: 64px;
}

.u-block-1093-4 {
  position: absolute;
  right: 0;
  width: 64px;
  height: 64px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/FE3xE7qnAzNRJcIDOTS5NVpeWiBX1God.webp');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/ACF92PfmoewB6NMhbsTUHKgvikW8nVDJ.webp');
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-2 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/SfB7YS2fMWqAt4VsXgKHiJE7cyzmZF8x.webp');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-3 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/6JXURIHZOka8uyTojKQfPL1NvGmsenrh.webp');
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-4 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/2u1qEA9XRYyCrUZ8CfbpNnSPl3owTdWs.webp');
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-5 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-5 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/NrJ1972tcj5bJYwqhPaA9RuVCpv3oPT7.webp');
  background-position: 50% 50%;
}

.u-section-1-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-6 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-6 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-6 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1rem;
  }
}

 .u-section-1-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('https://cristallumnis.b-cdn.net/w3/images/5adca5cb99affd7e9b3fe7c523b46b4e79c2f3.webp');
  background-position: 50% 50%;
}

.u-section-1-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-7 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  margin: 251px 0 0;
}

.u-section-1-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 30px auto 0;
}

.u-section-1-7 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: 38px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: 183px;
  }

  .u-section-1-7 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: 158px;
    font-size: 4.5rem;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.375rem;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 3.5rem;
    margin-top: 122px;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 77px;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 563px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 54px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 54px 89px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 534px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 44px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1278px;
}

.u-section-3 .u-text-1 {
  font-size: 4.5rem;
  margin: 73px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 32px 64px 0;
}

.u-section-3 .u-image-1 {
  width: 1380px;
  height: 843px;
  margin: 0 -120px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#425465, black);
  font-weight: 700;
  font-size: 1.5rem;
  border-style: solid;
  margin: 73px auto 30px;
  padding: 12px 20px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-3 .u-icon-2 {
  font-size: 1.5em;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 574px;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 58px;
    margin-bottom: 64px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 440px;
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 48px;
    margin-bottom: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 807px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 330px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin: 44px -10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 208px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.625rem;
    margin-left: -67px;
    margin-right: -67px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1733px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  margin: 64px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  margin: 43px 89px 0;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 1008px;
  width: 1380px;
  margin: 0 -120px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-custom-html-1 {
    margin-left: 0;
    margin-right: 0;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.375rem;
  }

  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 888px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 411px 361px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-top: 418px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 391px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 404px;
    margin-left: 18px;
    margin-right: 18px;
    font-size: 2.25rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 740px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-6 .u-image-1 {
  min-height: 608px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/ce33b453-ed0a-46f0-b106-c1d0f8226963.webp");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-6 .u-image-2 {
  min-height: 304px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/56c754a7-b763-4c1b-9014-526b7b80a9e9.webp");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 305px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 1px;
}

.u-section-6 .u-text-2 {
  margin: 29px 11px 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 29px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 600px;
  }

  .u-section-6 .u-image-2 {
    min-height: 300px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.875rem;
    width: auto;
    margin-right: -10px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    width: 107px;
    height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-2 {
    min-height: 450px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 332px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-2 {
    min-height: 300px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 337px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://cristallumnis.b-cdn.net/w3/images/NsJ4qJtoxWEeD29vCg3YfFZiGkKTw8l5.webp');
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 6rem;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 59px 87px 0;
}

.u-section-7 .u-text-4 {
  margin: 58px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  --radius: 32px;
  margin: -171px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-7 .u-text-2 {
    font-size: 4.5rem;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 126px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 44.62% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 4.375rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-text-4 {
    margin-top: 75px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -189px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 62.52% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.25rem;
  }

  .u-section-7 .u-btn-1 {
    margin-bottom: 144px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    background-position: 71.28% 50%;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.75rem;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1414px;
}

.u-section-8 .u-text-1 {
  font-size: 4.625rem;
  margin: 79px 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 79px 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-8 .u-text-2 {
  margin: 0 0 0 30px;
}

.u-section-8 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 425px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 327px;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-8 .u-text-6 {
  margin: 0 0 0 30px;
}

.u-section-8 .u-text-7 {
  margin: 20px 30px 0;
}

.u-section-8 .u-image-1 {
  min-height: 603px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/492bfd7e-a938-43a8-aa1a-6fba19d456c01.webp");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-text-8 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 375px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-text-10 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-7 {
  min-height: 377px;
}

.u-section-8 .u-container-layout-7 {
  padding: 30px 0;
}

.u-section-8 .u-text-12 {
  margin: 0 0 0 30px;
}

.u-section-8 .u-text-13 {
  margin: 20px 30px 0;
}

.u-section-8 .u-text-14 {
  font-size: 1.125rem;
  margin: 2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1647px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 433px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-5 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 376px;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 497px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 330px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 309px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 548px;
  }

  .u-section-8 .u-text-12 {
    width: auto;
  }

  .u-section-8 .u-text-13 {
    width: auto;
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    width: auto;
    font-size: 3.25rem;
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2028px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.625rem;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 404px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 10px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 571px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 247px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-8 {
    width: auto;
  }

  .u-section-8 .u-text-9 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 219px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-10 {
    width: auto;
  }

  .u-section-8 .u-text-11 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 249px;
  }

  .u-section-8 .u-text-12 {
    margin-right: 142px;
    margin-left: 0;
  }

  .u-section-8 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2142px;
  }

  .u-section-8 .u-text-1 {
    font-size: 4.25rem;
    width: auto;
    margin-top: 74px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-8 .u-text-4 {
    margin-right: auto;
  }

  .u-section-8 .u-text-5 {
    margin-right: 60px;
  }

  .u-section-8 .u-image-1 {
    min-height: 473px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-8 .u-text-12 {
    margin-right: 0;
  }

  .u-section-8 .u-text-14 {
    font-size: 3.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2762px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3.1875rem;
    margin-top: 72px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 72px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-5 {
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 836px;
  }

  .u-section-8 .u-text-14 {
    font-size: 2.75rem;
    margin-bottom: 2px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 750px;
}

.u-section-9 .u-text-1 {
  font-size: 4.5rem;
  margin: 58px auto 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-text-2 {
  line-height: 1.8;
  width: 888px;
  margin: 41px auto 0;
}

.u-section-9 .u-image-1 {
  width: 544px;
  height: 255px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 28px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 1.25rem;
  margin: 27px 0 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 400;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-9 .u-image-1 {
    inset: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
  }

  .u-section-9 .u-btn-2 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3.625rem;
  }

  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 253px;
  }

  .u-section-9 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 667px;
  }

  .u-section-9 .u-text-1 {
    font-size: 2.375rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 159px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 498px;
}

.u-section-10 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 73px 0 0;
}

.u-section-10 .u-text-2 {
  font-size: 4.25rem;
  margin: 24px 0 0;
}

.u-section-10 .u-text-3 {
  line-height: 1.8;
  margin: 34px 75px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-10 .u-text-2 {
    font-size: 3.625rem;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-text-2 {
    font-size: 2.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-text-2 {
    font-size: 2.125rem;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 740px;
}

.u-section-11 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-11 .u-image-1 {
  min-height: 608px;
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/MAQuxvKgEaRciyb2sX5hSH3TeBPC4q8U.jpg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 608px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-11 .u-text-1 {
  font-size: 3rem;
  margin: 178px 0 0;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 600px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 600px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-btn-1 {
    width: 107px;
    height: 24px;
    margin-left: 177px;
    margin-right: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 994px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-1 {
    min-height: 584px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 90px;
  }

  .u-section-11 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-11 .u-image-1 {
    min-height: 600px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-text-1 {
    font-size: 2.375rem;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-11 .u-image-1 {
    min-height: 619px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-11 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 398px;
}

.u-section-12 .u-text-1 {
  font-size: 4.25rem;
  margin: 58px 0 0;
}

.u-section-12 .u-text-2 {
  line-height: 1.4;
  font-size: 3.75rem;
  margin: 18px 0 0;
}

.u-section-12 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: -115px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-12 .u-text-1 {
    font-size: 3.625rem;
    width: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -118px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-12 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-12 .u-text-2 {
    margin-top: 9px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -127px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 46px;
  }

  .u-section-12 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 54px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -102px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 309px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 48px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 61px;
  }

  .u-section-12 .u-btn-1 {
    margin-top: -96px;
    margin-bottom: 53px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 620px;
}

.u-section-13 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 560px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-13 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-13 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-13 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-13 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

.u-section-13 .u-container-layout-3 {
  padding: 30px;
}

.u-section-13 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  color: rgb(219, 84, 90) !important;
  margin: 0 auto;
}

.u-section-13 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-13 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-13 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0;
  padding: 2px 0;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
    grid-gap: 10px;
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 735px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-13 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-13 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-14 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/CenTu3yvBKbSQawMkjR5fpzoJ1qLhE9V.webp");
  background-position: 50% 50%;
}

.u-section-14 .u-sheet-1 {
  min-height: 610px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 503px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 444px;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 354px;
}

.u-section-15 .u-text-1 {
  font-size: 4.5rem;
  margin: 95px 60px 0;
}

.u-section-15 .u-icon-1 {
  color: rgb(215, 90, 74) !important;
}

@media (max-width: 1199px) {
  .u-section-15 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin: 109px 50px -109px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    font-size: 3rem;
    margin: 122px 20px 0;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-15 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-15 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 93px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-16 {
  background-image: none;
}

.u-section-16 .u-sheet-1 {
  min-height: 1040px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-sheet-1 {
    min-height: 650px;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 528px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 403px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 303px;
  }
} .u-section-17 {
  background-image: none;
}

.u-section-17 .u-sheet-1 {
  min-height: 244px;
}

.u-section-17 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  font-size: 3rem;
  margin: 42px 0 0;
}

.u-section-17 .u-form-1 {
  height: 68px;
  width: 878px;
  margin: 26px auto 0;
}

.u-section-17 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-17 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-17 .u-form-1 {
    margin-top: 28px;
    margin-bottom: 60px;
    height: 67px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-17 .u-text-1 {
    font-size: 1.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 335px;
  }
} .u-section-18 {
  background-image: url("https://cristallumnis.b-cdn.net/w3/images/p7oh9Gbq8TYPx5iZdSmrOM3y0tsBzXjk.webp");
  background-position: 50% 50%;
}

.u-section-18 .u-sheet-1 {
  min-height: 1064px;
}

.u-section-18 .u-list-1 {
  margin: 70px auto 0;
}

.u-section-18 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-18 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-18 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-18 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-18 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-18 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-18 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-18 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-18 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-18 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-18 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-18 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-18 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-18 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-18 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-18 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-18 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-18 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-18 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-18 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-18 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-18 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-18 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-18 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-18 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-18 .u-btn-5 {
  border-style: solid;
  padding: 0;
}

.u-section-18 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 25px;
}

.u-section-18 .u-layout-cell-1 {
  min-height: 603px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-18 .u-container-layout-5 {
  padding: 30px;
}

.u-section-18 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-18 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 44px 0 0;
}

.u-section-18 .u-label-1 {
  font-weight: 700;
}

.u-section-18 .u-label-2 {
  font-weight: 700;
}

.u-section-18 .u-label-3 {
  font-weight: 700;
}

.u-section-18 .u-form-group-4 {
  margin-left: 0;
}

.u-section-18 .u-label-4 {
  font-weight: 700;
}

.u-section-18 .u-btn-6 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-18 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-18 .u-container-layout-6 {
  padding: 0;
}

.u-section-18 .u-map-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-18 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-18 .u-repeater-1 {
    grid-template-columns: calc(25% - 6px) calc(25% - 6px) calc(25% - 6px) calc(25% - 6px);
    min-height: 207px;
    grid-gap: 8px 8px;
  }

  .u-section-18 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-18 .u-form-1 {
    width: 410px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-18 {
    background-position: 73.63% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-18 .u-repeater-1 {
    min-height: 634px;
    grid-gap: 16px 16px;
    grid-template-columns: calc(50% - 8px) calc(50% - 8px);
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-18 .u-text-1 {
    width: auto;
  }

  .u-section-18 .u-text-2 {
    width: auto;
  }

  .u-section-18 .u-text-3 {
    width: auto;
  }

  .u-section-18 .u-text-4 {
    width: auto;
  }

  .u-section-18 .u-text-5 {
    width: auto;
  }

  .u-section-18 .u-text-6 {
    width: auto;
  }

  .u-section-18 .u-text-7 {
    width: auto;
  }

  .u-section-18 .u-text-8 {
    width: auto;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-18 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-18 .u-form-1 {
    width: 300px;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
   .u-section-18 {
    background-position: 78.43% 50%;
  }

  .u-section-18 .u-sheet-1 {
    min-height: 2410px;
  }

  .u-section-18 .u-list-1 {
    width: 320px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-18 .u-repeater-1 {
    min-height: 1200px;
    grid-template-columns: 100%;
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-18 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 47px;
  }

  .u-section-18 .u-form-1 {
    height: 369px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-18 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-18 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-18 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-18 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-18 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-18 .u-layout-cell-2 {
    min-height: 357px;
  }
}.grecaptcha-badge { 
visibility: hidden; 
}